RSS

LuxCal Forum

The place for questions, suggestions and news about the LuxCal Event Calendar

User:   Password:   Remember Me?   
LuxCal Forum / LuxCal / Known Issues and Fixes / Problem upgrading from LuxCal v3.2 or before to v4.5.0
Posted:  02 Sep 2016 21:46
When the MySQL database on your server is running in strict mode, an SQL error can occur when upgrading from a LuxCal 3.2 or earlier version to LuxCal 4.5.0. The SQL error concerns the truncation of the previous s_time and e_time fields (hh:mm:ss) to the v4 sTime and eTime fields (hh:mm).

If you run into this problem, ask us to send you an updated toolboxx.php file.
Roel